.statuses {
    display: flex;
    font-size: 16px;
    margin-bottom: 8px;
    justify-content: space-between;
}

.textButton {
    border: none;
    background-color: inherit;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    color: rgba(85, 85, 85, 0.8);
}

.container {
    width: 650px;
    height: 80px;
    border: 1px solid rgba(85, 85, 85, 0.6);
    box-sizing: border-box;
    border-radius: 2px;
    margin-bottom: 8px;
    font-size: 18px;
    display: flex;
    align-items: center;
}

.container:hover {
    background-color: #E5E5E5;
}

.userPhoto {
    display: inline-block;
    padding: 16px 24px;
}

.personInfo {
    display: inline-block;
}

.nameSurname {
    color: #555555;
}

.status {
    color: rgba(85, 85, 85, 0.8);
    margin-left: auto;
    margin-right: 32px;
}
